{
    0.05: {
        0.45: {
            'acc': 0.01,
            'dsid': 305615,
            'obs': 0,
            'exp': 0,
            'theory': 14.75375,
        },
        0.50: {
            'acc': 0.0692763193361,
            'dsid': 0,
            'theory': 9.97157262474,
        },
        0.55: {
            'acc': 0.154,
            'dsid': 305616,
            'obs': 0,
            'exp': 0,
            'theory': 6.973125,
        },
        0.60: {
            'acc': 0.25091401576,
            'dsid': 0,
            'theory': 5.01894246491,
        },
        0.65: {
            'acc': 0.341,
            'dsid': 305617,
            'obs': 0,
            'exp': 0,
            'theory': 3.700625,
        },
        0.70: {
            'acc': 0.394811955023,
            'dsid': 0,
            'theory': 2.78026204439,
        },
        0.72: {
            'acc': 0.409581708257,
            'dsid': 0,
            'theory': 2.42678292628,
        },
        0.75: {
            'acc': 0.405,
            'dsid': 305618,
            'obs': 0,
            'exp': 0,
            'theory': 2.1285,
        },
        0.80: {
            'acc': 0.429027735556,
            'dsid': 0,
            'theory': 1.65159188595,
        },
        0.85: {
            'acc': 0.433,
            'dsid': 305619,
            'obs': 0,
            'exp': 0,
            'theory': 1.299125,
        },
        0.90: {
            'acc': 0.434279054094,
            'dsid': 0,
            'theory': 1.03462070406,
        },
        0.95: {
            'acc': 0.448,
            'dsid': 305620,
            'obs': 0,
            'exp': 0,
            'theory': 0.8290999,
        },
    },
    0.10: {
        0.35: {
            'acc': 0.006,
            'dsid': 304966,
            'obs': 0,
            'exp': 0,
            'theory': 146.875,
        },
        0.45: {
            'acc': 0.01,
            'dsid': 304968,
            'obs': 0,
            'exp': 0,
            'theory': 58.97875,
        },
        0.50: {
            'acc': 0.0787037647911,
            'dsid': 0,
            'theory': 39.9159791861,
        },
        0.55: {
            'acc': 0.16,
            'dsid': 304972,
            'obs': 0,
            'exp': 0,
            'theory': 27.87875,
        },
        0.60: {
            'acc': 0.241104035574,
            'dsid': 0,
            'theory': 20.1224908854,
        },
        0.65: {
            'acc': 0.335,
            'dsid': 304976,
            'obs': 0,
            'exp': 0,
            'theory': 14.7975,
        },
        0.70: {
            'acc': 0.391317227438,
            'dsid': 0,
            'theory': 11.1307170265,
        },
        0.72: {
            'acc': 0.411426347198,
            'dsid': 0,
            'theory': 9.70833585126,
        },
        0.75: {
            'acc': 0.405,
            'dsid': 304981,
            'obs': 0,
            'exp': 0,
            'theory': 8.51,
        },
        0.80: {
            'acc': 0.442617633168,
            'dsid': 0,
            'theory': 6.58732861118,
        },
        0.85: {
            'acc': 0.437,
            'dsid': 304986,
            'obs': 0,
            'exp': 0,
            'theory': 5.193125,
        },
        0.90: {
            'acc': 0.453682226853,
            'dsid': 0,
            'theory': 4.10358129387,
        },
        0.95: {
            'acc': 0.448,
            'dsid': 305621,
            'obs': 0,
            'exp': 0,
            'theory': 3.3175,
        },
        1.00: {
            'acc': 0.459,
            'dsid': 301859,
            'obs': 0,
            'exp': 0,
            'theory': 2.686,
        },
        1.05: {
            'acc': 0.456079038452,
            'dsid': 0,
            'theory': 2.16971631052,
        },
        1.10: {
            'acc': 0.456198663668,
            'dsid': 0,
            'theory': 1.7819656297,
        },
        1.15: {
            'acc': 0.456250317404,
            'dsid': 0,
            'theory': 1.47312449749,
        },
        1.20: {
            'acc': 0.45627263831,
            'dsid': 0,
            'theory': 1.22508284791,
        },
        1.25: {
            'acc': 0.456282304612,
            'dsid': 0,
            'theory': 1.02435542078,
        },
        1.30: {
            'acc': 0.456286512255,
            'dsid': 0,
            'theory': 0.860785017862,
        },
        1.35: {
            'acc': 0.456288365398,
            'dsid': 0,
            'theory': 0.726640284939,
        },
        1.40: {
            'acc': 0.456289202993,
            'dsid': 0,
            'theory': 0.615979073142,
        },
        1.45: {
            'acc': 0.456289602563,
            'dsid': 0,
            'theory': 0.524193329622,
        },
        1.50: {
            'acc': 0.467,
            'dsid': 301862,
            'obs': 0,
            'exp': 0,
            'theory': 0.4545,
        },
        1.60: {
            'acc': 0.456290036374,
            'dsid': 0,
            'theory': 0.329698268493,
        },
        1.70: {
            'acc': 0.469,
            'dsid': 301883,
            'obs': 0,
            'exp': 0,
            'theory': 0.2493125,
        },
        1.80: {
            'acc': 0.456290325306,
            'dsid': 0,
            'theory': 0.184735959207,
        },
        2.00: {
            'acc': 0.464,
            'dsid': 301865,
            'obs': 0,
            'exp': 0,
            'theory': 0.08699299,
        },
    },
    0.15: {
        0.35: {
            'acc': 0.005,
            'dsid': 304967,
            'obs': 0,
            'exp': 0,
            'theory': 330.6,
        },
        0.45: {
            'acc': 0.011,
            'dsid': 304969,
            'obs': 0,
            'exp': 0,
            'theory': 132.75,
        },
        0.50: {
            'acc': 0.0787460131613,
            'dsid': 0,
            'theory': 89.8566974462,
        },
        0.55: {
            'acc': 0.154,
            'dsid': 304973,
            'obs': 0,
            'exp': 0,
            'theory': 62.77875,
        },
        0.60: {
            'acc': 0.241168138431,
            'dsid': 0,
            'theory': 45.2945707257,
        },
        0.65: {
            'acc': 0.337,
            'dsid': 304977,
            'obs': 0,
            'exp': 0,
            'theory': 33.30625,
        },
        0.70: {
            'acc': 0.391364708182,
            'dsid': 0,
            'theory': 25.0500522726,
        },
        0.72: {
            'acc': 0.411470992418,
            'dsid': 0,
            'theory': 21.8476911206,
        },
        0.75: {
            'acc': 0.406,
            'dsid': 304982,
            'obs': 0,
            'exp': 0,
            'theory': 19.1625,
        },
        0.80: {
            'acc': 0.442659278381,
            'dsid': 0,
            'theory': 14.8212766351,
        },
        0.85: {
            'acc': 0,
            'dsid': 304987,
            'obs': 0,
            'exp': 0,
            'theory': 11.69475,
        },
        0.90: {
            'acc': 0.453724071445,
            'dsid': 0,
            'theory': 9.23008719293,
        },
        0.95: {
            'acc': 0.454,
            'dsid': 304991,
            'obs': 0,
            'exp': 0,
            'theory': 7.467875,
        },
    },
    0.20: {
        0.45: {
            'acc': 0.011,
            'dsid': 304970,
            'obs': 0,
            'exp': 0,
            'theory': 236.2875,
        },
        0.50: {
            'acc': 0.0780778553438,
            'dsid': 0,
            'theory': 159.792086361,
        },
        0.55: {
            'acc': 0.158,
            'dsid': 304974,
            'obs': 0,
            'exp': 0,
            'theory': 111.7412,
        },
        0.60: {
            'acc': 0.237904697832,
            'dsid': 0,
            'theory': 80.4665610971,
        },
        0.65: {
            'acc': 0.331,
            'dsid': 304978,
            'obs': 0,
            'exp': 0,
            'theory': 59.31625,
        },
        0.70: {
            'acc': 0.38781600848,
            'dsid': 0,
            'theory': 44.564239316,
        },
        0.72: {
            'acc': 0.408223971436,
            'dsid': 0,
            'theory': 38.892573535,
        },
        0.75: {
            'acc': 0.401,
            'dsid': 304983,
            'obs': 0,
            'exp': 0,
            'theory': 34.13125,
        },
        0.80: {
            'acc': 0.440195930713,
            'dsid': 0,
            'theory': 26.4522952204,
        },
        0.85: {
            'acc': 0.442,
            'dsid': 304988,
            'obs': 0,
            'exp': 0,
            'theory': 20.8375,
        },
        0.90: {
            'acc': 0.451717094688,
            'dsid': 0,
            'theory': 16.5505671523,
        },
        0.95: {
            'acc': 0.453,
            'dsid': 304992,
            'obs': 0,
            'exp': 0,
            'theory': 13.30375,
        },
        1.00: {
            'acc': 0.455,
            'dsid': 301860,
            'obs': 0,
            'exp': 0,
            'theory': 10.78,
        },
        1.05: {
            'acc': 0.454257924974,
            'dsid': 0,
            'theory': 8.8269258346,
        },
        1.10: {
            'acc': 0.454387177026,
            'dsid': 0,
            'theory': 7.27387585821,
        },
        1.15: {
            'acc': 0.454443405631,
            'dsid': 0,
            'theory': 6.03474333572,
        },
        1.20: {
            'acc': 0.454467883049,
            'dsid': 0,
            'theory': 5.03761587644,
        },
        1.25: {
            'acc': 0.454478559359,
            'dsid': 0,
            'theory': 4.22895781474,
        },
        1.30: {
            'acc': 0.454483237685,
            'dsid': 0,
            'theory': 3.56844777469,
        },
        1.35: {
            'acc': 0.454485309439,
            'dsid': 0,
            'theory': 3.0253907758,
        },
        1.40: {
            'acc': 0.454486248473,
            'dsid': 0,
            'theory': 2.57618885055,
        },
        1.45: {
            'acc': 0.454486695276,
            'dsid': 0,
            'theory': 2.20253432076,
        },
        1.50: {
            'acc': 0.463,
            'dsid': 301863,
            'obs': 0,
            'exp': 0,
            'theory': 1.828125,
        },
        1.60: {
            'acc': 0.454487167681,
            'dsid': 0,
            'theory': 1.40605682471,
        },
        1.70: {
            'acc': 0.467,
            'dsid': 301884,
            'obs': 0,
            'exp': 0,
            'theory': 1.000724,
        },
        1.80: {
            'acc': 0.454487464742,
            'dsid': 0,
            'theory': 0.805210888338,
        },
        2.00: {
            'acc': 0.454,
            'dsid': 301866,
            'obs': 0,
            'exp': 0,
            'theory': 0.35095,
        },
    },
    0.30: {
        0.45: {
            'acc': 0.014,
            'dsid': 304971,
            'obs': 0,
            'exp': 0,
            'theory': 535.6625,
        },
        0.50: {
            'acc': 0.0776367097265,
            'dsid': 0,
            'theory': 362.524618593,
        },
        0.55: {
            'acc': 0.148,
            'dsid': 304975,
            'obs': 0,
            'exp': 0,
            'theory': 253.6875,
        },
        0.60: {
            'acc': 0.224045608219,
            'dsid': 0,
            'theory': 182.845001045,
        },
        0.65: {
            'acc': 0.32,
            'dsid': 304979,
            'obs': 0,
            'exp': 0,
            'theory': 134.9125,
        },
        0.70: {
            'acc': 0.371091590499,
            'dsid': 0,
            'theory': 101.427974835,
        },
        0.72: {
            'acc': 0.393266240288,
            'dsid': 0,
            'theory': 88.5556952862,
        },
        0.75: {
            'acc': 0.387,
            'dsid': 304984,
            'obs': 0,
            'exp': 0,
            'theory': 77.75375,
        },
        0.80: {
            'acc': 0.43045474035,
            'dsid': 0,
            'theory': 60.3052308988,
        },
        0.85: {
            'acc': 0.428,
            'dsid': 304989,
            'obs': 0,
            'exp': 0,
            'theory': 47.55,
        },
        0.90: {
            'acc': 0.445427091409,
            'dsid': 0,
            'theory': 37.7955662791,
        },
        0.95: {
            'acc': 0.441,
            'dsid': 304993,
            'obs': 0,
            'exp': 0,
            'theory': 30.4225,
        },
        1.00: {
            'acc': 0.445,
            'dsid': 301861,
            'obs': 0,
            'exp': 0,
            'theory': 24.66625,
        },
        1.05: {
            'acc': 0.454,
            'dsid': 304995,
            'obs': 0,
            'exp': 0,
            'theory': 20.16,
        },
        1.10: {
            'acc': 0.449402222849,
            'dsid': 0,
            'theory': 16.6691407874,
        },
        1.15: {
            'acc': 0.449502706361,
            'dsid': 0,
            'theory': 13.8418977266,
        },
        1.20: {
            'acc': 0.44954885834,
            'dsid': 0,
            'theory': 11.5652564939,
        },
        1.25: {
            'acc': 0.44957009341,
            'dsid': 0,
            'theory': 9.71764139841,
        },
        1.30: {
            'acc': 0.449579904307,
            'dsid': 0,
            'theory': 8.20744711581,
        },
        1.35: {
            'acc': 0.449584477946,
            'dsid': 0,
            'theory': 6.96490871883,
        },
        1.40: {
            'acc': 0.449586650763,
            'dsid': 0,
            'theory': 5.93636858963,
        },
        1.45: {
            'acc': 0.449587723042,
            'dsid': 0,
            'theory': 5.0801801162,
        },
        1.50: {
            'acc': 0.468,
            'dsid': 301864,
            'obs': 0,
            'exp': 0,
            'theory': 4.228125,
        },
        1.60: {
            'acc': 0.449588857931,
            'dsid': 0,
            'theory': 3.25254933968,
        },
        1.70: {
            'acc': 0.466,
            'dsid': 301885,
            'obs': 0,
            'exp': 0,
            'theory': 2.335375,
        },
        1.80: {
            'acc': 0.449589493822,
            'dsid': 0,
            'theory': 1.87015155719,
        },
        2.00: {
            'acc': 0.447,
            'dsid': 301867,
            'obs': 0,
            'exp': 0,
            'theory': 0.8242,
        },
    },
    0.40: {
        0.65: {
            'acc': 0.297,
            'dsid': 304980,
            'obs': 0,
            'exp': 0,
            'theory': 245.75,
        },
        0.70: {
            'acc': 0.334756834833,
            'dsid': 0,
            'theory': 185.416254008,
        },
        0.72: {
            'acc': 0.350420789264,
            'dsid': 0,
            'theory': 162.100026383,
        },
        0.75: {
            'acc': 0.364,
            'dsid': 304985,
            'obs': 0,
            'exp': 0,
            'theory': 142.1875,
        },
        0.80: {
            'acc': 0.384514710245,
            'dsid': 0,
            'theory': 110.749274418,
        },
        0.85: {
            'acc': 0.397,
            'dsid': 304990,
            'obs': 0,
            'exp': 0,
            'theory': 87.29125,
        },
        0.90: {
            'acc': 0.407797232988,
            'dsid': 0,
            'theory': 69.6143132181,
        },
        0.95: {
            'acc': 0.409,
            'dsid': 304994,
            'obs': 0,
            'exp': 0,
            'theory': 56.0975,
        },
        1.00: {
            'acc': 0.417507626504,
            'dsid': 0,
            'theory': 45.5422729878,
        },
        1.05: {
            'acc': 0.43,
            'dsid': 304996,
            'obs': 0,
            'exp': 0,
            'theory': 37.35,
        },
        1.10: {
            'acc': 0.421361592971,
            'dsid': 0,
            'theory': 30.7649126098,
        },
        1.15: {
            'acc': 0.424,
            'dsid': 304997,
            'obs': 0,
            'exp': 0,
            'theory': 25.60375,
        },
        1.20: {
            'acc': 0.422860983663,
            'dsid': 0,
            'theory': 21.3344091389,
        },
        1.25: {
            'acc': 0.423218144125,
            'dsid': 0,
            'theory': 17.9159207063,
        },
        1.30: {
            'acc': 0.423439825249,
            'dsid': 0,
            'theory': 15.1200927844,
        },
        1.35: {
            'acc': 0.423577354832,
            'dsid': 0,
            'theory': 12.8188740558,
        },
        1.40: {
            'acc': 0.423662658607,
            'dsid': 0,
            'theory': 10.9135897066,
        },
        1.45: {
            'acc': 0.423715567129,
            'dsid': 0,
            'theory': 9.32751935932,
        },
        1.50: {
            'acc': 0.423748387641,
            'dsid': 0,
            'theory': 8.00051619342,
        },
        1.60: {
            'acc': 0.42378140083,
            'dsid': 0,
            'theory': 5.94334704328,
        },
        1.70: {
            'acc': 0.436,
            'dsid': 301886,
            'obs': 0,
            'exp': 0,
            'theory': 4.521875,
        },
        1.80: {
            'acc': 0.423799132685,
            'dsid': 0,
            'theory': 3.38896560771,
        },
        2.00: {
            'acc': 0.405,
            'dsid': 301868,
            'obs': 0,
            'exp': 0,
            'theory': 1.6453,
        },
    },
}
